/*     107498 : HTML 편집기      */
.html__107498__ * {line-height:1.4em}

/*     107499 : 실선      */
.solid_line__107499__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107499__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107499__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107499__ {height:20px}
}

/*     112155 : 번호 입력형 타이틀      */
.number_title__112155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112155__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112155__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112155__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112155__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112155__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112155__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112155__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112155__.s_size_200 i {border-width:2px}
.number_title__112155__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112155__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112155__ ul li {font-size:20px}
}

/*     107502 : 장문 텍스트      */
.textarea__107502__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     117995 : 이미지      */
.img__117995__ {max-width:100%}
.img__117995__ * {box-sizing:border-box}
.img__117995__ a {display:block;vertical-align:top}
.img__117995__ img {width:px;vertical-align:top}

/*     112157 : 번호 입력형 타이틀      */
.number_title__112157__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112157__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112157__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112157__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112157__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112157__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112157__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112157__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112157__.s_size_200 i {border-width:2px}
.number_title__112157__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112157__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112157__ ul li {font-size:20px}
}

/*     112158 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__112158__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__112158__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__112158__ ul li:first-child {margin-top:0}
.text_list__112158__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__112158__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__112158__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__112158__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__112158__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__112158__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__112158__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__112158__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__112158__ ul li {font-size:20px}
}

/*     117994 : 이미지      */
.img__117994__ {max-width:100%}
.img__117994__ * {box-sizing:border-box}
.img__117994__ a {display:block;vertical-align:top}
.img__117994__ img {width:400px;vertical-align:top}

/*     112153 : 번호 입력형 타이틀      */
.number_title__112153__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__112153__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__112153__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__112153__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__112153__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__112153__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__112153__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__112153__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__112153__.s_size_200 i {border-width:2px}
.number_title__112153__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__112153__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__112153__ ul li {font-size:20px}
}

/*     112154 : 장문 텍스트      */
.textarea__112154__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112154__ p {font-size:20px}
}

